body {
  margin: 0;
  padding: 0;
  background: #000000 none repeat scroll 0% 50%;
  font-family: tahoma,arial;
  font-size: 11px;
  font-weight: normal;
  line-height: 15px;
  text-align: center;
}
* html body {
  line-height: 13px;
}
a:link {
  color: #e7b12d;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #e7b12d;
  font-weight: bold;
  text-decoration: none;
}
a:hover, a:active {
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
}
#footer a:link {
  color: #92e80b;
  font-weight: bold;
  text-decoration: none;
}
#footer a:visited {
  color: #92e80b;
  font-weight: bold;
  text-decoration: none;
}
#footer a:hover, #footer a:active {
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
}
#nav a:link {
  background: transparent url(images/btn-bg.gif) no-repeat scroll 0% 50%;
  color: #c7c6c6;
  display: block;
  font-size: 10px;
  font-weight: bold;
  height: 20px;
  padding-top: 6px;
  text-align: center;
  text-decoration: none;
  width: 71px;
}
#nav a:visited {
  background: transparent url(images/btn-bg.gif) no-repeat scroll 0% 50%;
  color: #c7c6c6;
  display: block;
  font-size: 10px;
  font-weight: bold;
  height: 20px;
  padding-top: 6px;
  text-align: center;
  text-decoration: none;
  width: 71px;
}
#nav a:hover, #nav a:active {
  background: transparent url(images/btn-bg.gif) no-repeat scroll 0% 50%;
  color: #ffffff;
  display: block;
  font-size: 10px;
  font-weight: bold;
  height: 20px;
  padding-top: 6px;
  text-align: center;
  text-decoration: none;
  width: 71px;
}
#container {
  text-align: left;
  margin-left: auto;
  width: 820px;
}
#header {
  width: 820px;
}
#contenttr {
  background: transparent url(images/top-right-bg.jpg) no-repeat scroll right bottom;
  height: 250px;
  padding-left: 70px;
  padding-top: 55px;
  display: block;
  color: #bbd2a8;
  width: 540px;
}
#stred {
  background: transparent url(images/stred.gif) repeat-y scroll right center;
  color: #bbd2a8;
  display: block;
  padding-left: 70px;
  width: 540px;
}
#dole {
  background: transparent url(images/dole.gif) no-repeat scroll right center;
  padding-top: 35px;
  display: block;
  width: 540px;
  color: #bbd2a8;
  padding-left: 70px;
}
#odkazy {
  width: 590px;
  padding-left: 60px;
}
#bottom {
  background-position: right center;
  clear: both;
  background-repeat: no-repeat;
  background-image: url(images/main-bottom.jpg);
  height: 100px;
  background-color: transparent;
  width: 633px;
}
#csoon {
  background: transparent url(images/c-soon-bg.jpg) no-repeat scroll 0% 50%;
  color: #b7b7b7;
  float: left;
  display: block;
  height: 157px;
  margin-left: 15px;
  margin-top: 60px;
  padding-left: 35px;
  padding-top: 15px;
  width: 134px;
}
#deal {
  margin-top: 30px;
  width: 588px;
}
#dealleft {
  float: left;
  padding-top: 10px;
  width: 160px;
}
#dealright {
  float: left;
  margin-left: 20px;
  margin-top: 10px;
  width: 300px;
}
#footer {
  clear: both;
  color: #ffffff;
  padding-left: 20px;
  width: 620px;
}
* html #footer {
  padding-left: 210px;
  width: 610px;
}
#footer ul {
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#footer li {
  margin: 0 20px 0 0;
  padding: 0;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#logo {
  background: transparent url(images/main-left.gif) no-repeat scroll 0% 50%;
  display: block;
  float: left;
  height: 426px;
  width: 215px;
}
#nav {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 588px;
}
#nav ul {
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#nav li {
  margin: 0 20px 0 0;
  padding: 0;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#player {
  float: left;
  display: block;
  height: 105px;
  margin-left: 25px;
  margin-top: 78px;
  width: 106px;
}
* html #player {
  margin-left: -22px;
}
#screenshots {
  background: transparent url(images/ss-bg.jpg) no-repeat scroll 0% 50%;
  display: block;
  float: right;
  height: 132px;
  margin-left: 28px;
  margin-right: 80px;
  padding-left: 20px;
  padding-top: 35px;
  width: 177px;
}
* html #screenshots {
  margin-right: 40px;
}
#topright {
  float: left;
  width: 588px;
}
#videobox {
  background: transparent url(images/video-box-bg.jpg) no-repeat scroll 0% 50%;
  display: block;
  float: left;
  height: 120px;
  padding-left: 20px;
  padding-top: 15px;
  margin-left: 20px;
  margin-top: 80px;
  width: 391px;
}
#videobox ul {
  margin: 10px 0 0 20px;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#videobox li {
  margin: 0 50px 0 0;
  padding: 0;
  float: left;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.calign {
  margin-left: 0px;
}
.heading {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
.heading2 {
  color: #e7b12d;
  font-size: 14px;
  font-weight: bold;
}
.ss1 {
  float: left;
  margin-bottom: 5px;
}
.ss2 {
  float: left;
  margin-bottom: 5px;
  margin-left: 5px;
}
.ss3 {
  clear: both;
  float: left;
}
.ss4 {
  float: left;
  margin-left: 5px;
}
.play {
  margin-left: 115px;
  margin-top: 10px;
}
.player1 {
  float: left;
}
.video {
  float: left;
  margin-right: 14px;
}
